.select-country {
    width: 300px;
    height: 40px;
    cursor: pointer;
    float: left;
    z-index: 999999;
    font-weight: 700;
    font-size:12px;
}
.select-country span.title {
    color:#000;
    text-align: center;
    display: block;
    width: 100%;
    height:40px;
    line-height:40px;
    /*background:#fff;*/
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.select-country span.responsive-title {
    display:none !important;
    color:#000;
    text-align: center;
    display: block;
    width: 100%;
    height:40px;
    line-height:40px;
    /*background:#fff;*/
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
 .select-country ul{
    display:none;
    max-height: 300px;
    overflow-y: scroll;
    background:#fff;
    -webkit-border-bottom-right-radius: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    list-style: none;
    text-align: center;
    padding:0;
}
.select-country ul li a{
   color:#000;
}

/*.select-country:hover > span.title{
    -webkit-border-radius: 15px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 15px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 15px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius:0px;
    background:#fff;
}
.select-country:hover > span.responsive-title{
    -webkit-border-radius: 15px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius: 15px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 15px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius:0px;
    background:#fff;
}
 .select-country:hover > ul{
    display:block;
    background:#fff;
    padding:10px;
}*/
@media (max-width:1000px) {
.select-country{
width:100px;
margin-left:0;
float: left;
transform: none;
margin-top:0;
z-index: 999999;
font-size: 12px;
}
.select-country span.responsive-title {
display:block !important;
}
.select-country span.title {
display:none;
}

}